ScenebrewDevelopers
API referenceProjects

List Projects

GET
/v1/projects

The tenant's active projects the key's user can see. Requires the read scope.

AuthorizationBearer <token>

First-party API key (sbk_live_…), presented as a Bearer token.

In: header

Query Parameters

limit?Limit

Items per page

Range1 <= value <= 100
Default20
cursor?|

The next_cursor of the previous page; omit for the first page.

Response Body

application/json

application/problem+json

curl -X GET "https://example.com/v1/projects"
{  "items": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "slug": "string",      "name": "string",      "description": "string",      "status": "string",      "created_at": "2019-08-24T14:15:22Z",      "updated_at": "2019-08-24T14:15:22Z"    }  ],  "next_cursor": "string",  "total": 0}